Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 2765 - Portage 3 TODO
Summary: Portage 3 TODO
Status: VERIFIED LATER
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Unclassified (show other bugs)
Hardware: x86 Linux
: High enhancement (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords:
Depends on: 1477 1661 1771 1991 2042 2215 2766 2831 2832 2833 2834 5835 5902 5908 6356 6375 6804 7713
Blocks: 1262 1358 8397
  Show dependency tree
 
Reported: 2002-05-16 01:37 UTC by Arcady Genkin (RETIRED)
Modified: 2011-10-30 22:21 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arcady Genkin (RETIRED) gentoo-dev 2002-05-16 01:37:02 UTC
I propose this bug to be used for tracking Portage issues, that cannot be fixed
in the current release, but which should be implemented when Portage is
rewritten for version 2.  This bug should have each such issue as its dependency.
Comment 1 Anthony de Boer 2003-04-01 13:26:48 UTC
Should #5902 (signed ebuilds) be added to this ticket's dependency list?
Comment 2 Charles Goodwin 2003-10-07 09:50:55 UTC
Um, portage is already at version 2.  Shouldn't this bug be closed?
Comment 3 Jason Stubbs (RETIRED) gentoo-dev 2004-10-05 06:49:40 UTC
:)
Comment 4 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-05-25 20:55:40 UTC
old